<?xml version="1.0" encoding="UTF-8"?>
<questestinterop>
  <qticomment>4292/SAVI_31intro.xml</qticomment>
  <item ident="4292/SAVI_31intro.xml" xml:lang="en">
    <itemmetadata>
      <qtimetadata>
        <qtimetadatafield>
          <fieldlabel>author</fieldlabel>
          <fieldentry>2890</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>activity_id</fieldlabel>
          <fieldentry>4715</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>purpose</fieldlabel>
          <fieldentry>learning</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>activityLevel</fieldlabel>
          <fieldentry>3</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>activityType</fieldlabel>
          <fieldentry>S2</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>textType</fieldlabel>
          <fieldentry>X0</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>subSkill</fieldlabel>
          <fieldentry>undefined</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>topic</fieldlabel>
          <fieldentry>T28</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>keywords</fieldlabel>
          <fieldentry>Jobs</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>immediatefb</fieldlabel>
          <fieldentry>No</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>display</fieldlabel>
          <fieldentry>dtext</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>status</fieldlabel>
          <fieldentry>final</fieldentry>
        </qtimetadatafield>
        <qtimetadatafield>
          <fieldlabel>numItems</fieldlabel>
          <fieldentry>2</fieldentry>
        </qtimetadatafield>
      </qtimetadata>
    </itemmetadata>
    <objectives>
      <material>
        <mattext texttype="text/html">The introduction to a video report about night jobs also introduces the pathway. In this and the following activity, there are some questions for you about jobs, so you can activate your vocabulary about the subject.</mattext>
      </material>
    </objectives>
    <presentation>
      <material>
        <mattext label="heading" texttype="text/html">Night jobs: an introduction</mattext>
        <mattext label="instructions" texttype="text/html">TV reports always come with an introduction. You are going to watch a report about night jobs. This is how the journalist introduces it.&lt;br&gt;&lt;br&gt;Watch the video and answer the questions on the next screen with &lt;b&gt;"yes"&lt;/b&gt; or &lt;b&gt;"no"&lt;/b&gt;. (Video length: 20''.)&lt;br&gt;&lt;br&gt;When you have finished, click on the &lt;b&gt;check answers&lt;/b&gt; button; then click on the button on the right to see the &lt;b&gt;subtitles&lt;/b&gt;.</mattext>
        <mataudio label="audioIntro" audiotype="audio/mp3" uri="" />
        <mat_extension>
          <matvideosub videotype="video/x-flv" uri="/videosEOI/centres/a8038570/angles/31intro.flv" duration="20">
            <cuepoint sec="3" texttype="text/html">Most people work during the day; they go to work in the morning and come home in the evening. But some people work at night.</cuepoint>
            <cuepoint sec="12" texttype="text/html">Tonight, we’re going to meet some of them and find out what they do.</cuepoint>
            <cuepoint sec="19" texttype="text/html">&lt;i&gt;First part of a video posted by tesoljo on &lt;/i&gt;Youku&lt;i&gt; (http://u.youku.com/), 2009.&lt;/i&gt;</cuepoint>
          </matvideosub>
        </mat_extension>
      </material>
      <material>
        <mattext label="question" texttype="text/html">Do you do any of the jobs in the video?</mattext>
      </material>
      <response_str ident="0_1" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="3">
          <response_label ident="A" />
        </render_fib>
      </response_str>
      <material>
        <mattext label="question" texttype="text/html">Would you like to work at night? If you actually work at night, do you like it?</mattext>
      </material>
      <response_str ident="1_1" rcardinality="Single">
        <render_fib fibtype="String" prompt="Dashline" maxchars="3">
          <response_label ident="A" />
        </render_fib>
      </response_str>
    </presentation>
    <resprocessing>
      <outcomes>
        <decvar varname="Score" vartype="Integer" defaultval="0" />
      </outcomes>
      <respcondition continue="Yes">
        <conditionvar>
          <varequal respident="0_0" case="No">yes</varequal>
          <varequal respident="0_1" case="No">no</varequal>
          <varequal respident="1_0" case="No">yes</varequal>
          <varequal respident="1_1" case="No">no</varequal>
        </conditionvar>
        <setvar action="Add" varname="Score">2</setvar>
        <displayfeedback feedbacktype="Response" linkrefid="AllCorrect" />
      </respcondition>
      <respcondition continue="Yes">
        <conditionvar>
          <not>
            <varequal respident="0_0" case="Yes">yes</varequal>
          </not>
        </conditionvar>
        <displayfeedback feedbacktype="Response" linkrefid="F_0" />
      </respcondition>
      <respcondition continue="Yes">
        <conditionvar>
          <not>
            <varequal respident="0_1" case="Yes">no</varequal>
          </not>
        </conditionvar>
        <displayfeedback feedbacktype="Response" linkrefid="F_0" />
      </respcondition>
      <respcondition continue="Yes">
        <conditionvar>
          <not>
            <varequal respident="1_0" case="Yes">yes</varequal>
          </not>
        </conditionvar>
        <displayfeedback feedbacktype="Response" linkrefid="F_1" />
      </respcondition>
      <respcondition continue="Yes">
        <conditionvar>
          <not>
            <varequal respident="1_1" case="Yes">no</varequal>
          </not>
        </conditionvar>
        <displayfeedback feedbacktype="Response" linkrefid="F_1" />
      </respcondition>
    </resprocessing>
    <itemfeedback ident="F_0">
      <material>
        <mattext texttype="text/html">.</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="F_1">
      <material>
        <mattext texttype="text/html">.</mattext>
      </material>
    </itemfeedback>
    <itemfeedback ident="H0">
      <hint label="">
        <hintmaterial>
          <material>
            <mattext texttype="text/html" />
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="H1">
      <hint label="">
        <hintmaterial>
          <material>
            <mattext texttype="text/html">undefined</mattext>
          </material>
        </hintmaterial>
      </hint>
    </itemfeedback>
    <itemfeedback ident="general">
      <material>
        <mataudio audiotype="audio/mp3" uri="" />
        <mattext texttype="text/html" />
      </material>
    </itemfeedback>
  </item>
</questestinterop>

